Subject: Re: [bug#77103] [PATCH v1] gnu: glibc/hurd: Hide to prevent warning

From: Simon Tournier <[email-masked]>
Date: Mon, 25 Aug 2025 11:47:56 +0200

Hi,

On Sat, 23 Aug 2025 at 15:16, yelninei--- via Guix-patches via <[email-masked]> wrote:

> I don't think this is an issue currently but it might become one again
> when additional patches are added to glibc/hurd  

Well, I propose to close this patch until the issue potentially shows up
again. :-)

Once the issue appears again, maybe open a Pull Request on Codeberg
referencing this past thread.

Feel free to reopen if I’m missing something.

Cheers,
simon